Subject: Re: [patch 2.6.10-rc2] 3c59x: reload EEPROM values at rmmod for needy cards

From: Alan Cox <[email-masked]>
Date: Sun, 28 Nov 2004 17:36:29 +0000

On Iau, 2004-11-18 at 01:21, John W. Linville wrote:
> On Wed, Nov 17, 2004 at 01:44:25PM -0800, Andrew Morton wrote:
> > This has been in -mm kernels since you first sent it out.  I'm intending to
> > hold off until post-2.6.10 so we get a full kernel cycle for any problems
> > to get shaken out.
> 
> Cool...someone was asking for it in netdev-2.[46], and Jeff didn't
> have it.  That is what provoked the resend.

Merged into -ac since you essentially can't use 3c59x/3c90x with DHCP on
some systems or get it back from suspend with several distributions.
This IMHO should go into 2.6.10 because its a showstopper for many
users. 

Alan